* {
	margin: 0;
	padding: 0;
	}
html{}
body{
	font: normal 16px Arial, Helvetica, sans-serif;
	color: #000;
	background: url("../i/background.jpg") repeat 0 0;
	}
img{
	border: 0;
	}		
a{
    text-decoration: underline;
	font-size: 12px;
	color: #852300;
	outline: none;
    }
a:hover{
    text-decoration: none;
	font-size: 12px;
	color: #a45f46;
    }
a#iquad-link{
	display: block;
	width: 75px;
	height: 20px;
	margin: -2px 0 0 7px;
	text-indent: -9000px;
	border-left: dashed 1px #fff;
	background: url("../i/iquad-link.gif") no-repeat 5px 3px;
	}
a.more-info,a.more-info:hover{
	font-size: 11px;	
	}
body#index-page h1, div#header h3{
	height: 90px;
	padding: 34px 0 0 116px;
	font: bold 38px Arial, Helvetica, sans-serif;
	color: #357ba7;
	float: left;
	letter-spacing: -1px;
	background: url("../i/logotype.png") no-repeat 0 0;
	}
div#header h3 a{
	display: block;
	height: 56px;
	margin: -12px 0 0 -83px;
	padding: 12px 0 0 83px;
	font: bold 38px Arial, Helvetica, sans-serif;
	color: #357ba7;
	text-decoration: none;
	}
div#header h3 a:hover{
	font: bold 38px Arial, Helvetica, sans-serif;
	color: #357ba7;	
	}		
h2{
	font: bold 30px Arial, Helvetica, sans-serif;
	color: #ac4622;
	}
/* h3,h4,h1{
	margin: 0 0 18px 0;
	padding: 0 0 0 11px;
	font: bold 22px Arial, Helvetica, sans-serif;
	background: #357ba7 url("../i/title-left.png") no-repeat 0 0;
	color: #e9e9e5;
	float: left;
	} */
h7{
	margin: 10px 20px 4px;
	padding: 0 0 0 11px;
	font: bold 22px Arial, Helvetica, sans-serif;
	background: #357ba7 url("../i/title-left.png") no-repeat 0 0;
	color: #e9e9e5;
	float: left;
	}
h3 span, h4 span,h1 span{
	display: block;
	height: 33px;
	float: left;
	padding: 3px 11px 0 0;
	background: url("../i/title-right.png") no-repeat 100% 0;
	}
*:first-child+html h3 span,*:first-child+html h4 span,*:first-child+html h1 span{
	height: 32px;
	padding: 4px 11px 0 0;	
	}	
#admin-title{
	margin-bottom: 32px;
	clear: right;
	}		
/* h4{
	background-color: #852300;	
	} */
h5{
	font: bold 14px Arial, Helvetica, sans-serif;
	clear: both;
	width: 90%;
	margin: 15px 20px -2px 20px;	
	padding-top: 14px;
	}
*:first-child+html h5{
	padding-top: 0px;	
	}	
h6{
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #62625f;
	margin: 5px 0 10px 20px;	
	}
body#index-page h6,body#procedures-page h6{
	margin-left: 0;
	}	
body#procedures-page h5{
	margin: 0 0 15px 0;	
	}
ul li{
	list-style: none;	
	}
input{	
	width: 125px;
	color: #000;	
	border: solid 1px #cacaca;
	font: normal 12px Arial, Helvetica, sans-serif;	
	}
table{
    width: 100%;
	border-collapse: collapse;
	}	
table td{		  			 
	vertical-align: top;	
	}
div#all{
	margin: 0;
	min-width: 998px;	
	}
div#header{	
	height: 90px;
	margin-bottom: 20px;
	background: url("../i/corner.gif") no-repeat 100% 0;
	}
div#nav{	
	width: 77px;
	height: 16px;
	margin: 14px 2% 15px 0;
	float: right;	
	background: url("../i/nav.gif") no-repeat 0 0;
	}	
div#nav a{
	display: block;
	width: 17px;
	height: 16px;
	margin: 0;
	font-size: 0;
	float: left;
	text-indent: -9000px;	
	}
div#nav a.active{
	cursor: auto;
	background: url("../i/nav.gif") no-repeat 0 -21px;	
	}	
div#nav a#mail{
	width: 18px;
	height: 16px;
	float: right;
	margin: 3px 16px 0 0;
	background: url("../i/nav.gif") no-repeat 0 -42px;	
	}
div#main{
	margin: 0 2% 20px;
	width: 96%;
	float: left;
	background: #ededeb url("../i/corner.gif") no-repeat 0 100%;	
	}
div#search{
	width: 264px; 
	height: 31px;
	margin: 44px 35px 37px 0; 
	float: right;		
	background: url("../i/search.png") no-repeat 0 0; 
	}
div#search input{
	float: left;
	border: none;
	background: none;
	}
div#search input.inp-search{
	width: 215px;
	height: 26px;
	margin: 3px 0 0 10px;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #6f6f6c;
	line-height: 23px;
	}
div#search input.btn{
	width: 24px;
	height: 22px;
	margin: 5px 0 0 7px;
	cursor: pointer;
	text-indent: -9000px;
	}
body#search-page div#search{
	margin: 20px 0 12px 0;
	clear: left;	
	float: left;
	}	
div#intro{
	width: 95%;
	height: 283px;
	margin: 0 2.5% 49px;
	float: left;
	background: #fff url("../i/front-image.jpg") no-repeat 0 0;
	}
div#intro div{
	height: 283px;
	margin: 0 0 0 530px;
	background: url("../i/gray-corner.gif") no-repeat 100% 100%;
	float: right;
	}
div#intro div h2{
	margin: 0 0 20px;	
	padding: 13px 10px 0 0;
	background: url("../i/gray-corner.gif") no-repeat 100% 0;
	}
div#intro div p{
	margin: 0 15px 10px 0;
	font-size: 16px;	
	}
div#intro div a{
	font-size: 16px;
	color: #000;
	}		
div#intro div a:hover{
	font-size: 16px;
	color: #666;
	}			
div#wrapper{
	width: 100%;
	margin-left: -335px;
	padding-bottom: 0px;	
	float: right;
	}
div#content{
	margin: 0 0 0 335px;
	padding-bottom: 20px;
	float: left;
	background: url("../i/corner.gif") no-repeat 100% 100%;	
	}
div#sidebar{
	width: 296px;
	height: 100%;
	padding: 0 0 50px 0;
	float: left;
	}
div.sidebox{
	width: 263px;
	margin: 0 0 0 31px;
	}
div.sidebox p{
	margin: 5px 50px 10px 4px;
	color: #747474;
	font-size: 11px;	
	}		
ul#menu{
	width: 263px;
	margin: 0 0 37px 31px;
	padding: 0 0 16px 0;
	background: #357ba7 url("../i/menu.gif") no-repeat -266px 100%;	
	}	
ul#menu li{
	padding: 9px 10px 8px 20px;	
	font: bold 14px Arial, Helvetica, sans-serif;	
	color: #caebff;
	}
ul#menu li#first{
	padding: 21px 10px 8px 20px;	
	background: url("../i/menu.gif") no-repeat 0 0;	
	}	
ul#menu li#procedure, ul#menu li#statments{
	height: 19px;
	color: #caebff;
/*	background: url("../i/menu-procedure.gif") no-repeat 7px 0;	*/
	}
ul#menu li#procedure, ul#menu li#statments1{
	height: 19px;
	color: #caebff;
	margin-top: 4px;
/*	background: url("../i/menu-procedure.gif") no-repeat 7px 0;	*/
	}	
ul#menu li#procedure a{
	color: #c3d8e5;	
	}	
ul#menu li a{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #fff;	
	}
ul#menu li a:hover{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #c3d8e5;	
	}		
ul#menu li ul{
	margin: 10px 0 5px -10px;	
	}
ul#menu li ul li a{
	font: normal 14px Arial, Helvetica, sans-serif;	
	}
ul#menu li ul li a:hover{
	font: normal 14px Arial, Helvetica, sans-serif;		
	}
ul#menu li a.active{
	color: #caebff;
	font-weight: bold;	
	}
ul#menu li a.active:hover{
	color: #9ecae5;
	font-weight: bold;	
	}			
div#news{
	width: 56%;
	float: left;
	}
body#procedures-page div#news{
	width: 100%;
	}
body#index-page div#news ul#procedures-news{
	float: left;
	}
div#news ul{
	width: 95%;
	float: left;
	margin: 5px 20px 0 2px;	
	}
div#news ul li{
	margin: 0 0 25px 0;	
	}
div#news ul li a{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #357ba7;	
	}
div#news ul li a:hover{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #6c9dbb;	
	}	
div#news ul li p{
	margin: 8px 0 10px 0;	
	}
div#news ul li p a{
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #202020;	
	}
div#news ul li p a:hover{
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #666;	
	}	
div#press{
	width: 41%;
	float: right;
	}
div#press ul{
	width: 95%;
	float: left;
	margin: 5px 20px 0 2px;	
	}
div#press ul li{
	margin: 0 10px 25px 0;	
	}
div#press ul li a{
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #852300;	
	}
div#press ul li a:hover{
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #a45f46;	
	}	
div#press ul li p{
	margin: 4px 15px 10px 0;
	font: italic 11px Arial, Helvetica, sans-serif;	
	}
div#press ul li p a,div#press ul li p a:hover{
	font: italic 11px Arial, Helvetica, sans-serif;	
	}
div#press ul#files li{
	margin: 0 10px 16px 0;
	padding-left: 13px;
	background: url("../i/files-bg.gif") no-repeat 0 5px;	
	}
div#press ul#files li a,div#press ul#files li a:hover{
	font-size: 13px;
	}
div#info{
	width: 100%;
	margin: 0;
	padding: 0 0 50px 0;
	float: left;
	}
div#info ul{
	margin: 5px 0 5px 30px;
	padding: 0;
	clear: both;
}
div#info ul li{
	margin: 0;
	padding: 2px 30px 2px 20px;
	list-style: none;
	background: url("../i/li.gif") 0 12px no-repeat;	
}
body#index-page div#info{
	margin: 35px 0 0 0;
	}
div#info p{
	margin: 10px 20px 4px;
	float: left;
	width: 90%;
	}
*:first-child+html div#info p{	
	width: 90%; 	
	}
div#info img{
	float: left;
	}
div#links{
	height: 60px;
	margin: 18px 0 0 18px;
	padding: 0 0 40px 0;
	float: left;	
	}		
div#links a{
	margin-right: 10px;
	border: solid 1px #d9d9d9;
	font-size: 0;
	float: left;
	}		
div#footer{
	width: 275px;
	height: 84px;
	margin: 0 3.5% 15px 0;
	padding: 10px 0 0 8px;	
	float: right;
	color: #e7e7e6;
	background: url("../i/footer.png") no-repeat 0 0;
	}
div#footer span{
	font-weight: bold;
	}
div#footer p{
	margin: 3px 0 12px 25px;	
	}
div#footer a{
	font-size: 12px;
	color: #e7e7e6;
	}
div#footer a:hover{
	font-size: 12px;
	color: #e7e7e6;
	}		
div#footer div{
	margin: 0 0 0 21px;	
	}
div#footer div a{
	float: left;
	color: #fff;	
	}
div#footer div a:hover{
	float: left;
	color: #d6d3d3;	
	}		
div#address{
	width: 641px;
	position: absolute;
	top: 471px;
	left: 0;
	z-index: 2;
	padding: 11px 0 10px 55px;
	background: #fff;	
	}
*:first-child+html div#address{
	padding: 21px 0 0 55px;		
	}
div#address p{
	margin: 12px 35px 12px 0px;
	color: #202020;
	font-size: 11px;
	line-height: 13px;
	}
div#address h5{
	margin: 25px 0 2px 0;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #202020;
	}
div#address h6{
	color: #202020;
	font: italic 11px Arial, Helvetica, sans-serif;
	}	
div#address img{
	position: relative;
	float: right;
	margin: -50px 55px 0 0;	
	}
div#entry{
	width: 270px;
	height: 170px;
	position: absolute;
	top: 471px;
	left: 0;
	z-index: 2;
	padding: 14px 0 10px 65px;
	background: #fff;	
	}
*:first-child+html div#entry{
	padding-top: 30px;	
	height: 150px;
	}
div#entry p{
	margin: 12px 0 6px 4px;
	font-size: 13px;
	}
div#entry p.error{
	margin-top: 2px;
	font-size: 11px;
	color: #870000;
	}
div#entry input{
	width: 205px;
	height: 26px;
	padding: 0 5px;
	border: none;
	line-height: 24px;
	background: url("../i/input-corners-entry.gif") no-repeat 0 0;
	}
div#entry input.btn{
	width: 85px;
	height: 26px;
	margin: 8px 0 5px 130px;
	border: none;
	padding: 0;
	color: #fff;
	line-height: 24px;
	font-size: 10px;
	text-transform: uppercase;
	cursor: pointer;
	background: url("../i/btn.gif") no-repeat 0 0;
	}						
div#links-in{
	margin: 10px 20px 10px 21px;
	float: left;	
	color: #737373;
	font: normal 14px Arial, Helvetica, sans-serif;	
	}
*:first-child+html div#links-in{
	margin: 10px 20px 10px 21px;
	clear: both;
	width: 100%;
	}	
div#links-in span{
	font: bold 14px Arial, Helvetica, sans-serif;
	}
div#links-in a{
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #357ba7;	
	}
div#links-in a:hover{
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #6c9dbb;	
	}
table#photo-tbl{
	float: left;
	margin: 0 0 0 -10px;
	}
table#photo-tbl td{
	padding: 10px 5px;
	text-align: center;
	color: #747474;
	font: normal 11px Arial, Helvetica, sans-serif;	
	}		
table#photo-tbl td p{
	margin: 10px 40px 10px 40px;
	}
table.info-tbl{
	width: 700px;
	clear: both;
	}	
table.info-tbl td a{
	color: #357ba7;
	}
table.info-tbl td a:hover{
	color: #6c9dbb;
	}		
ul#news{
	width: 91%;
	margin: 0 0 0 25px;
	float: left;
	}
*:first-child+html ul#news{
	margin: 0 20px 0 10px;
	float: left;
	clear: both;
	}		
ul#news li{
	margin: 10px 0 19px;
	}
ul#news li h6{
	margin: 0;
	color: #62625f;
	}
ul#news li h5{
	margin: 5px 0 0 0;
	padding-top: 0;
	}		
ul#news li h5.smi-title{
	color: #852300;
	}
ul#news li a{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #000;	
	}
ul#news li a:hover{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #666;	
	}
ul#news li h5 a{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #852300;	
	}
ul#news li h5 a:hover{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #a45f46;	
	}	
ul#news li p{
	margin: 10px 0 10px 0;	
	}
ul#news br span{
font-size: 90%;
	}		
ul#news li span{
	margin: 6px 0 10px;
	display: block;
	font: italic 11px Arial, Helvetica, sans-serif;
	}	
ul#news li p a,ul#news li p a:hover{
	font: normal 13px Arial, Helvetica, sans-serif;	
	}
ul.smi{
	padding: 0 0 40px 0;	
	}
ul.smi li{
	padding: 0 0 5px;	
	}			
div#pager{
	width: 90%;
	float: left;
	margin: 20px 0 20px 15px;
	padding-bottom: 20px;
	color: #852300;
	font-size: 14px;
	clear: both;
	}	
div#pager a{
	margin: 0 10px;
	color: #852300;
	font-size: 14px;
	}
div#pager a:hover{
	color: #a45f46;
	font-size: 14px;
	}
div#pager span{
	margin: 0 10px;
	padding: 4px 8px 5px 7px;
	background: #757575;
	color: #fff;
	}
div#year{
	width: 90%;
	margin: 6px 0 11px 20px;
	float: left;
	}
*:first-child+html div#year{
	clear: both;
	}		
div#year a{
	width: 60px;
	height: 28px;
	margin: 0 8px 0 0;
	padding: 2px 0 0 0;
	text-align: center;
	display: block;
	float: left;
	color: #fff;
	background: url("../i/year-bg.gif") no-repeat 0 -32px;
	font: normal 18px Arial, Helvetica, sans-serif;
	}
div#year a:hover{
	color: #fff;
	font: normal 18px Arial, Helvetica, sans-serif;
	background-position: 0 0;
	}		
div#year a.active{
	width: 60px;
	height: 26px;
	padding: 4px 0 0 0;
	background-position: 0 0;
	text-decoration: none;
	}	
ul#search-result{
	width: 96%;
	float: left;	
	}		
ul#search-result li{
	margin: 15px 0 30px;
	}
ul#search-result a,ul#search-result a:hover{
	font: normal 14px Arial, Helvetica, sans-serif;
	}
ul#search-result p a,ul#search-result p a:hover{
	font: normal 13px Arial, Helvetica, sans-serif;	
	}
ul#search-result p{
	margin: 5px 0 16px 0;	
	}	
.result{
	font-size: 14px;
	color: #757575;
	float: left;
	width: 100%;
	margin: 20px 0 20px;
	clear: both;
	}
.result span{
	font-weight: bold;
	color: #202020;
	}
body#error-page div#wrapper{
	background: url("../i/ukladchik-big.jpg") no-repeat 0 10px;
	}
body#error-page div#content{
	padding-bottom: 300px;
	}	
body#error-page div#content h3{
	margin: 44px 0 10px 423px;
	}
body#error-page div#content p{
	font-size: 14px;
	float: left;
	margin: 0 80px 0 436px;
	}
*:first-child+html body#error-page div#content p{
	clear: both;
	width: 40%;
	}
body#error-page div#content{
	width: 100%;	
	margin: 0;	
	}
body#error-page div#content a{
	font-size: 14px;
	color: #357ba7;
	}
body#error-page div#content a:hover{
	font-size: 14px;
	color: #6c9dbb;
	}
p#sheme{
	margin: 10px 10px 0 10px;	
	padding: 0 0 15px 15px;
	background: url("../i/arrow.gif") no-repeat 0 6px;
	}	
#sheme a{
	font-size: 13px;
	color: #357ba7;
	}
#sheme a:hover{
	font-size: 13px;
	color: #6c9dbb;
	}
div.form-container{
	width: 520px;
	padding: 0px 10px 0 30px;
    margin-top: 20px;
	}
*+html div.form-container {
    margin-top: -32px;
}
.form-container h4 {
    margin: 10px 100px 0 10px !important;
}
.form-container h3 span {
}
.form-brd {
    border: 2px solid #357ba7;
    border-radius: 10px;
    margin-bottom: 15px;
		width: 510px;
}
div.form-container h4{
	height: 30px;	
	margin: 0 0 13px 16px;
	padding: 0 0 0 11px;
	font: normal 18px Arial, Helvetica, sans-serif;
	background: #ac4622 url("../i/feedback-corners.gif") no-repeat 0 0;
	}
*:first-child+html div#form-containerk h4{
	margin-bottom: 0px;	
	}
div.form-container h4 span{
	height: 27px;
	padding-top: 3px;
	background: #ac4622 url("../i/feedback-corners.gif") no-repeat 100% -32px;
	}	
div.form-container h5{
	margin-bottom: 6px;
    color: red;
    padding-top: 10px;
	}
div.form-container h5.success {
    color: green;
}
div.form-container p{
	width: 450px;
	}
div.form-container input.btn{
	width: 85px;
	height: 26px;
	margin: 8px 0 5px 16px;
	border: none;
	padding: 0;
	color: #fff;
	line-height: 24px;
	font-size: 10px;
	text-transform: uppercase;
	cursor: pointer;
	background: url("../i/btn.gif") no-repeat 0 0;
	}
div.form-container p.captcha{
	width: 100% !important;
	margin: 18px 0px 18px 20px;
	font-size: 13px;

	}
div.form-container p.captcha input{
	width: 77px !important;
	margin: 0 7px !important;
    margin-right:0px;
	background: #fff url("../i/input-corners-small.gif") no-repeat 0 0;
	}	
div.form-container p.captcha img{
    float: none !important;
    margin-right: 25px;
    vertical-align: middle;
	}
*+html div.form-container p.captcha img {
    padding-top: 20px;
    vertical-align: middle;
}
*:first-child+html div.form-container p.captcha img{
	margin: -20px 27px 0 0;
	position: relative;
	}	
div.form-container textarea{
	width: 477px;
	height: 69px;
	border: none;
	margin: 0 0 0px 16px;
	padding: 4px 5px;
	font: normal 13px Arial, Helvetica, sans-serif;
	background: #fff url("../i/textarea-corners.gif") no-repeat 0 0;
	}	
/*div.form-container .error{
	background-color: #d1d1cd;
	}*/
a#exit{
	display: block;
	width: 32px;
	height: 176px;
	text-indent: -9000px;
	position: absolute;
	top: 350px;
	z-index: 1000;
	background: url("../i/exit.png") no-repeat 0 0;	
	}
#info .title{
	font: bold 15px Arial, Helvetica, sans-serif;
	margin-bottom: 12px;
}	
#info .about{
	font: normal 14px Arial, Helvetica, sans-serif;
	margin-bottom: 8px;
}	
#info .item{
	font: normal 13px Arial, Helvetica, sans-serif;
	margin: 0 0 25px 20px;	
}
#info h1 {
    margin-bottom: 40px;
    font-size: 26px;
}
.bc{
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #852300;
}	
.bc2{
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #852300;
}	
div#wrapper div#director{
	float: left;
	clear: left;
	width: 175px;
}
div#wrapper div#director-mes{
	margin-left: 180px;
}
div.name{
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #202020;
	margin: 0;
}
div.name span{
	display: block;
	font: normal 11px Arial, Helvetica, sans-serif;
	font-style: italic;
}
img.dir{
	margin: 15px 0 19px 0;
}
img.sign{
	margin: 19px 0 0 0;
}
span.strong{
	font: bold 14px Arial, Helvetica, sans-serif;
}
table.tab{
	margin: 5px 0 5px 20px;
	width: 90%;
	background: #FFF;
	float: left;
}
table.tab th{
	padding: 10px 15px;
	color: #747474;
	font: bold 12px Arial, Helvetica, sans-serif;	
	text-align: left;
	border-bottom: 1px solid #CCC;
	background: #f8f8f8;
}		

table.tab td{
	padding: 15px 15px;
	color: #747474;
	font: normal 12px Arial, Helvetica, sans-serif;	
	border-bottom: 1px solid #CCC;
	color: #000;
}		
table.tab td.row{
	vertical-align: middle;
	border: 1px solid #CCC;
}

#content #info .statements-info p.title{
	margin-bottom: 0;
	padding-top: 12px;
	}
#info .statements-info{
	width: 99%;
	float: left;
	position: relative;
	}
div.line{
	border-top: solid 3px #747474;
	font-size: 2px;
	margin: 15px 0 10px 20px;
	width: 90%;
	float: left;
    }
*:first-child+html #content div.line{
	margin: 20px 30px 10px 20px;
	width: auto;
	float: none;
	}
#content #info div.statements-info p{
	width: 90%;
	float: left;	
	}
*:first-child+html #content #info div.statements-info p{
	float: none;
	}
*:first-child+html #content #info p{
	clear: both;
	}
#autorization{
	position: absolute;
	top: 53px;
	right: 76px;
	font-size: 11px;
	color: #5d5d5d;	
	z-index: 1000;
	}
#autorization a,#autorization a:hover{
	font-size: 11px;
	}
#autorization span{
	color: #000;	
	}
#autorization form{
	display: inline;
}
/* forms */
div.block-tab input{
	width: 277px;
	height: 26px;
	margin: 0 0 5px 16px;
	border: none;
	padding: 4px 5px 0px 5px;
	line-height: 24px;
	background: #fff url("../i/input-corners.gif") no-repeat 0 0;
    border: 1px solid #5696be;
	}
.block-tab > p {
    margin: 10px 20px 0px 30px !important;
    float: none !important;
}
*+html .block-tab > p {
    padding-bottom: 40px;
}
div.block-tab input.btn{
	width: 85px;
	height: 26px;
	margin: 8px 0 16px 16px;
	border: none;
	padding: 0;
	color: #fff;
	line-height: 24px;
	font-size: 10px;
	text-transform: uppercase;
	cursor: pointer;
	background: url("../i/btn.gif") no-repeat 0 0;
	}
div.block-tab p.captcha{
	width: 420px;
	margin: 18px 80px 18px 20px;
	font-size: 13px;
	}
div.block-tab p.captcha input{
	width: 87px;
	margin: 0 10px;
	background: #fff url("../i/input-corners-small.gif") no-repeat 0 0;
    height: 22px;
	}	
div.block-tab p.captcha img{
	float: right;
    margin-bottom: 3px;
	}
*:first-child+html div.block-tab p.captcha img{
	margin: -27px 27px 0 0;
	position: relative;
	}	
div.block-tab textarea{
	width: 477px;
    border: 1px solid #5696be;
	margin: 0 16px 0px 16px;
	padding: 4px 5px;
	font: normal 13px Arial, Helvetica, sans-serif;
	background: #fff url("../i/textarea-corners.gif") no-repeat 0 0;
	}	
div.block-tab input.error, div.block-tab textarea.error{
	/*background-color: #d1d1cd;*/
    border:1px solid red;
	}
#tabs-titles {
    float: left;
    margin-top: 61px;
    /*margin-left: -155px;*/
    margin-bottom: 20px !important;
}
*+html #tabs-titles {
    margin-bottom: 0 !important;
}
#tabs-titles a {
    color: black;
    border: 1px solid #5696be;
    background: #ededeb !important;
    border-radius: 6px;
    padding: 8px 5px !important;
    text-decoration: none;
}
*+html #tabs-titles {
    margin-top: 51px;
}
*+html #tabs-titles a {
    display: inline-block;
}
#tab1 {
    margin-left: 25px !important;
}
#tab2 {
    margin-left: 1px !important;
}
#tabs-titles a.activetab{
	color: #ededeb;
    background: #5696be !important;
}
#tab1-content, #tab2-content{
	display: none;
}
#feedback {
    padding-left: 10px;
}